Subject: yo dude

From: <[email-masked]>
Date: Mon, 15 Oct 2007 21:26:30 -0500

Brokers Are Moving On PPYH As Shares Soar 32% By Close Monday!

PHYSICAL PROPERTY (P P Y H)
Current: $ 0.33 UP 32%

More news hits market today as investors begin to jump on PPYH. Trading
following news pushed shares up 32%. This one is expected to continue
climbing all week. Ring you broker and get him to set your buy for
Tuesday morning.